
/* ****************** 백그라운드 메뉴  ****************** */

  .pm-navigation_horizon3__14962_ {background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/;}
.pm-navigation_horizon3__14962_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__14962_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__14962_ .dep1 {position:relative;}
.pm-navigation_horizon3__14962_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__14962_ .dep1 > li {float:left;}
  .pm-navigation_horizon3__14962_ .dep1 > li > a {padding:15px 32px; background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/; font-size:14px; font-weight:nomal;color:#000;}
.pm-navigation_horizon3__14962_ .dep1 > li.on > a,
  .pm-navigation_horizon3__14962_ .dep1 > li:hover > a {background:#555/*url(/img_up/shop_pds/homedeco/design/main/top_bg_02.gif)*/; color:#fff;}
.pm-navigation_horizon3__14962_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__14962_ .dep1 > li:hover > div {display:block; background:red;}

.pm-navigation_horizon3__14962_ .dep2 {display:inline-block; padding:5px 2px; background:#e2e5e7; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__14962_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__14962_ .dep2 > li > a {display:block; padding:6px 15px; font-size:13px; color:#555;}
.pm-navigation_horizon3__14962_ .dep2 > li.on > a,
.pm-navigation_horizon3__14962_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 쇼핑몰 상품분류1 - 가로형 B  ****************** */

.pm-goods_cate1_horizon2__54360_ {background:#94989b;}
.pm-goods_cate1_horizon2__54360_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_cate1_horizon2__54360_ a {display:block; text-decoration:none;}

.pm-goods_cate1_horizon2__54360_ .dep1 {position:relative;}
.pm-goods_cate1_horizon2__54360_ .dep1:after {content:''; display:block; clear:both;}
  .pm-goods_cate1_horizon2__54360_ .dep1 > li {float:left;width:11.1%;text-align:center;}
.pm-goods_cate1_horizon2__54360_ .dep1 > li > a {padding:12px 20px; background:#94989b; font-size:14px; color:#eee;}
.pm-goods_cate1_horizon2__54360_ .dep1 > li.on > a {background:#767a7c; color:#fff;}
.pm-goods_cate1_horizon2__54360_ .dep1 > li > div {display:none; position:absolute; right:0; left:0; text-align:left;}
.pm-goods_cate1_horizon2__54360_ .dep1 > li.on > div {display:block;}

.pm-goods_cate1_horizon2__54360_ .dep2 {display:none;/*inline-block;*/ padding:5px 4px; background:#e2e5e7; vertical-align:top; white-space:nowrap;}
.pm-goods_cate1_horizon2__54360_ .dep2:after {content:''; display:block; clear:both;}
.pm-goods_cate1_horizon2__54360_ .dep2 > li {float:left;}
.pm-goods_cate1_horizon2__54360_ .dep2 > li > a {display:block; padding:6px 15px; font-size:13px; color:#555;}
.pm-goods_cate1_horizon2__54360_ .dep2 > li.on > a,
.pm-goods_cate1_horizon2__54360_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

.pm-goods_cate1_horizon2__54360_ .cnt1 {font-weight:normal; color:#ccc;}
.pm-goods_cate1_horizon2__54360_ .cnt2 {font-weight:normal; color:#888;}

/* ****************** 이미지  ****************** */

.img_50308_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50308_ * {box-sizing:border-box;}
.img_50308_ a {display:block; text-decoration:none;}
.img_50308_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50309_:after {content:''; display:block; clear:both;}
.img_tile_50309_ * {box-sizing:border-box;}
.img_tile_50309_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_50309_ .item a {display:block; text-decoration:none;}
.img_tile_50309_ figure {display:block; margin:0; padding:5px;}
.img_tile_50309_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_50309_ .text_box {display:block;}
.img_tile_50309_ .text_box p {margin:0; padding:5px;}
.img_tile_50309_ .subject {font-weight:bold; color:#000000;}
.img_tile_50309_ .content {color:#444;}

.text_sml_50309_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50309_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50309_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50309_ .content {font-size:14px; line-height:1.6em;}
.text_big_50309_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50309_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50309_ .item {width:100%;}
.col_m_2_50309_ .item {width:50%;}
.col_m_3_50309_ .item {width:33.3333%;}
.col_m_1_50309_ .item,
.col_m_2_50309_ .item2n,
.col_m_3_50309_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50309_ .item,
	.col_m_2_50309_ .item2n,
	.col_m_3_50309_ .item3n {clear:none;}

	.col_pc_1_50309_ .item {width:100%;}
	.col_pc_2_50309_ .item {width:50%;}
	.col_pc_3_50309_ .item {width:33.3333%;}
	.col_pc_4_50309_ .item {width:25%;}
	.col_pc_5_50309_ .item {width:20%;}
	.col_pc_6_50309_ .item {width:16.6666%;}
	.col_pc_1_50309_ .item,
	.col_pc_2_50309_ .item2n,
	.col_pc_3_50309_ .item3n,
	.col_pc_4_50309_ .item4n,
	.col_pc_5_50309_ .item5n,
	.col_pc_6_50309_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_50309_ .item,
	.col_m_2_50309_ .item2n,
	.col_m_3_50309_ .item3n {clear:none;}

	.col_pc_1_50309_ .item {width:100%;}
	.col_pc_2_50309_ .item {width:50%;}
	.col_pc_3_50309_ .item {width:33.3333%;}
	.col_pc_4_50309_ .item {width:25%;}
	.col_pc_5_50309_ .item {width:20%;}
	.col_pc_6_50309_ .item {width:16.6666%;}
	.col_pc_1_50309_ .item,
	.col_pc_2_50309_ .item2n,
	.col_pc_3_50309_ .item3n,
	.col_pc_4_50309_ .item4n,
	.col_pc_5_50309_ .item5n,
	.col_pc_6_50309_ .item6n {clear:both;}
}
